diff -Naur liferea-1.8.0/opml/feedlist_bg.opml liferea-1.8.0new/opml/feedlist_bg.opml
--- liferea-1.8.0/opml/feedlist_bg.opml	2011-11-28 23:54:27.000000000 +0100
+++ liferea-1.8.0new/opml/feedlist_bg.opml	2011-12-11 11:57:13.000000000 +0100
@@ -20,6 +20,9 @@
 			<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 		</outline>
 		<outline text="Open Source">		<!-- translate this title for localized feed list -->
+			<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Planet" htmlUrl="http://planet.frugalware.org" xmlUrl="http://frugalware.org/rss/blogs"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 			<outline text="Liferea Blog" htmlUrl="http://liferea.blogspot.com/" xmlUrl="http://liferea.blogspot.com/feeds/posts/default" />
 			<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 		</outline>
diff -Naur liferea-1.8.0/opml/feedlist_ca.opml liferea-1.8.0new/opml/feedlist_ca.opml
--- liferea-1.8.0/opml/feedlist_ca.opml	2011-11-28 23:55:00.000000000 +0100
+++ liferea-1.8.0new/opml/feedlist_ca.opml	2011-12-11 11:57:52.000000000 +0100
@@ -25,6 +25,9 @@
 			<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 		</outline>
 		<outline text="Open Source">		<!-- translate this title for localized feed list -->
+			<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Planet" htmlUrl="http://planet.frugalware.org" xmlUrl="http://frugalware.org/rss/blogs"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 			<outline text="Liferea Blog" htmlUrl="http://liferea.blogspot.com/" xmlUrl="http://liferea.blogspot.com/feeds/posts/default" />
 			<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 		</outline>
diff -Naur liferea-1.8.0/opml/feedlist_de.opml liferea-1.8.0new/opml/feedlist_de.opml
--- liferea-1.8.0/opml/feedlist_de.opml	2011-11-28 23:54:53.000000000 +0100
+++ liferea-1.8.0new/opml/feedlist_de.opml	2011-12-11 11:57:32.000000000 +0100
@@ -26,6 +26,9 @@
 				<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 			</outline>
 			<outline text="Open Source">		<!-- translate this title for localized feed list -->
+			<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Planet" htmlUrl="http://planet.frugalware.org" xmlUrl="http://frugalware.org/rss/blogs"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 				<outline text="Liferea Blog" htmlUrl="http://liferea.blogspot.com/" xmlUrl="http://liferea.blogspot.com/feeds/posts/default" />
 				<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 			</outline>
diff -Naur liferea-1.8.0/opml/feedlist_en.opml liferea-1.8.0new/opml/feedlist_en.opml
--- liferea-1.8.0/opml/feedlist_en.opml	2011-11-28 23:54:02.000000000 +0100
+++ liferea-1.8.0new/opml/feedlist_en.opml	2011-12-11 11:55:38.000000000 +0100
@@ -13,6 +13,9 @@
 			<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 		</outline>
 		<outline text="Open Source">		<!-- translate this title for localized feed list -->
+			<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Planet" htmlUrl="http://planet.frugalware.org" xmlUrl="http://frugalware.org/rss/blogs"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 			<outline text="Liferea Blog" htmlUrl="http://liferea.blogspot.com/" xmlUrl="http://liferea.blogspot.com/feeds/posts/default" />
 			<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 		</outline>
diff -Naur liferea-1.8.0/opml/feedlist_es.opml liferea-1.8.0new/opml/feedlist_es.opml
--- liferea-1.8.0/opml/feedlist_es.opml	2011-11-28 23:55:23.000000000 +0100
+++ liferea-1.8.0new/opml/feedlist_es.opml	2011-12-11 11:58:10.000000000 +0100
@@ -21,6 +21,9 @@
 			<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 		</outline>
 		<outline text="Open Source">		<!-- translate this title for localized feed list -->
+			<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Planet" htmlUrl="http://planet.frugalware.org" xmlUrl="http://frugalware.org/rss/blogs"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 			<outline text="Liferea Blog" htmlUrl="http://liferea.blogspot.com/" xmlUrl="http://liferea.blogspot.com/feeds/posts/default" />
 			<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 		</outline>
diff -Naur liferea-1.8.0/opml/feedlist_eu.opml liferea-1.8.0new/opml/feedlist_eu.opml
--- liferea-1.8.0/opml/feedlist_eu.opml	2011-11-28 23:36:27.000000000 +0100
+++ liferea-1.8.0new/opml/feedlist_eu.opml	2011-12-11 11:56:38.000000000 +0100
@@ -26,6 +26,9 @@
 			<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 		</outline>
 		<outline text="Software librea">		<!-- translate this title for localized feed list -->
+			<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Planet" htmlUrl="http://planet.frugalware.org" xmlUrl="http://frugalware.org/rss/blogs"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 			<outline text="Liferea Blog" htmlUrl="http://liferea.blogspot.com/" xmlUrl="http://liferea.blogspot.com/feeds/posts/default" />
 			<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 		</outline>
diff -Naur liferea-1.8.0/opml/feedlist_fr.opml liferea-1.8.0new/opml/feedlist_fr.opml
--- liferea-1.8.0/opml/feedlist_fr.opml	2011-11-28 23:56:32.000000000 +0100
+++ liferea-1.8.0new/opml/feedlist_fr.opml	2011-12-11 12:02:05.000000000 +0100
@@ -6,6 +6,9 @@
   <body>
     <outline text="Exemples de flux">
      <outline text="Français">
+        <outline text="Frugalware FR" htmlUrl="http://frugalware.fr" xmlUrl="http://www.frugalware.fr/feed.php?rss"/>
+        <outline text="Planète Frugalware" htmlUrl="http://planet.frugalware.fr" xmlUrl="http://planet.frugalware.fr/feed.php?type=rss"/>
+        <outline text="Frugalware FR Forums" htmlUrl="http://forums.frugalware.fr" xmlUrl="http://forums.frugalware.fr/syndication.php?type=rss"/>
        <outline text="Standblog" htmlUrl="http://standblog.org/blog/" xmlUrl="http://standblog.org/dotclear/rss.php" />
        <outline text="Formats Ouverts" htmlUrl="http://formats-ouverts.org/blog/" xmlUrl="http://formats-ouverts.org/rss.php" />
        <outline text="Liberation.fr" htmlUrl="http://www.liberation.fr/" xmlUrl="http://www.liberation.fr/rss.php" />
@@ -29,6 +32,9 @@
 			<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 		</outline>
 		<outline text="Open Source">		<!-- translate this title for localized feed list -->
+			<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Planet" htmlUrl="http://planet.frugalware.org" xmlUrl="http://frugalware.org/rss/blogs"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 			<outline text="Liferea Blog" htmlUrl="http://liferea.blogspot.com/" xmlUrl="http://liferea.blogspot.com/feeds/posts/default" />
 			<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 		</outline>
diff -Naur liferea-1.8.0/opml/feedlist_gl.opml liferea-1.8.0new/opml/feedlist_gl.opml
--- liferea-1.8.0/opml/feedlist_gl.opml	2011-11-28 23:55:46.000000000 +0100
+++ liferea-1.8.0new/opml/feedlist_gl.opml	2011-12-11 11:58:43.000000000 +0100
@@ -24,6 +24,9 @@
 			<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 		</outline>
 		<outline text="Open Source">		<!-- translate this title for localized feed list -->
+			<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Planet" htmlUrl="http://planet.frugalware.org" xmlUrl="http://frugalware.org/rss/blogs"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 			<outline text="Liferea Blog" htmlUrl="http://liferea.blogspot.com/" xmlUrl="http://liferea.blogspot.com/feeds/posts/default" />
 			<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 		</outline>
diff -Naur liferea-1.8.0/opml/feedlist_he.opml liferea-1.8.0new/opml/feedlist_he.opml
--- liferea-1.8.0/opml/feedlist_he.opml	2011-11-28 23:55:39.000000000 +0100
+++ liferea-1.8.0new/opml/feedlist_he.opml	2011-12-11 11:58:31.000000000 +0100
@@ -35,6 +35,9 @@
 				<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 			</outline>
 			<outline text="קוד פתוח">		<!-- translate this for localized feed list -->
+				<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+				<outline text="Frugalware Linux Planet" htmlUrl="http://planet.frugalware.org" xmlUrl="http://frugalware.org/rss/blogs"/>
+				<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 				<outline text="Liferea Blog" htmlUrl="http://liferea.blogspot.com/" xmlUrl="http://liferea.blogspot.com/feeds/posts/default" />
 				<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 			</outline>	
diff -Naur liferea-1.8.0/opml/feedlist_hu.opml liferea-1.8.0new/opml/feedlist_hu.opml
--- liferea-1.8.0/opml/feedlist_hu.opml	2011-11-28 23:33:36.000000000 +0100
+++ liferea-1.8.0new/opml/feedlist_hu.opml	2011-12-11 11:56:26.000000000 +0100
@@ -14,6 +14,9 @@
 			<outline text="HWSW" htmlUrl="http://hwsw.hu/" xmlUrl="http://www.hwsw.hu/xml/latest_news_rss.xml" />
 		</outline>
 		<outline text="Nyílt forrás">		<!-- translate this for localized feed list -->
+			<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Planet" htmlUrl="http://planet.frugalware.org" xmlUrl="http://frugalware.org/rss/blogs"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 			<outline text="Liferea Blog" htmlUrl="http://liferea.blogspot.com/" xmlUrl="http://liferea.blogspot.com/feeds/posts/default" />
 			<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />
 			<outline text="HUP" htmlUrl="http://hup.hu/" xmlUrl="http://feeds.feedburner.com/HUP" />
diff -Naur liferea-1.8.0/opml/feedlist_it.opml liferea-1.8.0new/opml/feedlist_it.opml
--- liferea-1.8.0/opml/feedlist_it.opml	2011-11-28 23:53:37.000000000 +0100
+++ liferea-1.8.0new/opml/feedlist_it.opml	2011-12-11 11:56:53.000000000 +0100
@@ -28,6 +28,9 @@
 			<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 		</outline>
 		<outline text="Open Source">
+			<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Planet" htmlUrl="http://planet.frugalware.org" xmlUrl="http://frugalware.org/rss/blogs"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 			<outline text="Liferea Blog" htmlUrl="http://liferea.blogspot.com/" xmlUrl="http://liferea.blogspot.com/feeds/posts/default" />
 			<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 		</outline>
diff -Naur liferea-1.8.0/opml/feedlist_nl.opml liferea-1.8.0new/opml/feedlist_nl.opml
--- liferea-1.8.0/opml/feedlist_nl.opml	2011-11-29 00:00:11.000000000 +0100
+++ liferea-1.8.0new/opml/feedlist_nl.opml	2011-12-11 12:00:34.000000000 +0100
@@ -13,6 +13,9 @@
 			<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 		</outline>
 		<outline text="Open Source">		<!-- translate this title for localized feed list -->
+			<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Planet" htmlUrl="http://planet.frugalware.org" xmlUrl="http://frugalware.org/rss/blogs"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 			<outline text="Liferea Blog" htmlUrl="http://liferea.blogspot.com/" xmlUrl="http://liferea.blogspot.com/feeds/posts/default" />
 			<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 		</outline>
diff -Naur liferea-1.8.0/opml/feedlist_pl.opml liferea-1.8.0new/opml/feedlist_pl.opml
--- liferea-1.8.0/opml/feedlist_pl.opml	2011-11-28 23:59:19.000000000 +0100
+++ liferea-1.8.0new/opml/feedlist_pl.opml	2011-12-11 12:00:23.000000000 +0100
@@ -20,6 +20,9 @@
 			<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 		</outline>
 		<outline text="Open Source">		<!-- translate this title for localized feed list -->
+			<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Planet" htmlUrl="http://planet.frugalware.org" xmlUrl="http://frugalware.org/rss/blogs"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 			<outline text="Liferea Blog" htmlUrl="http://liferea.blogspot.com/" xmlUrl="http://liferea.blogspot.com/feeds/posts/default" />
 			<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 		</outline>
diff -Naur liferea-1.8.0/opml/feedlist_pt_BR.opml liferea-1.8.0new/opml/feedlist_pt_BR.opml
--- liferea-1.8.0/opml/feedlist_pt_BR.opml	2011-11-28 23:56:25.000000000 +0100
+++ liferea-1.8.0new/opml/feedlist_pt_BR.opml	2011-12-11 11:58:56.000000000 +0100
@@ -18,6 +18,9 @@
 			<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 		</outline>
 		<outline text="Open Source">		<!-- translate this title for localized feed list -->
+			<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Planet" htmlUrl="http://planet.frugalware.org" xmlUrl="http://frugalware.org/rss/blogs"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 			<outline text="Liferea Blog" htmlUrl="http://liferea.blogspot.com/" xmlUrl="http://liferea.blogspot.com/feeds/posts/default" />
 			<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 		</outline>
diff -Naur liferea-1.8.0/opml/feedlist_pt.opml liferea-1.8.0new/opml/feedlist_pt.opml
--- liferea-1.8.0/opml/feedlist_pt.opml	2011-11-28 23:58:40.000000000 +0100
+++ liferea-1.8.0new/opml/feedlist_pt.opml	2011-12-11 12:00:11.000000000 +0100
@@ -36,6 +36,9 @@
 			<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 		</outline>
 		<outline text="Open Source">		<!-- translate this title for localized feed list -->
+			<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Planet" htmlUrl="http://planet.frugalware.org" xmlUrl="http://frugalware.org/rss/blogs"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 			<outline text="Liferea Blog" htmlUrl="http://liferea.blogspot.com/" xmlUrl="http://liferea.blogspot.com/feeds/posts/default" />
 			<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 		</outline>
diff -Naur liferea-1.8.0/opml/feedlist_ru.opml liferea-1.8.0new/opml/feedlist_ru.opml
--- liferea-1.8.0/opml/feedlist_ru.opml	2011-11-28 23:56:54.000000000 +0100
+++ liferea-1.8.0new/opml/feedlist_ru.opml	2011-12-11 11:59:08.000000000 +0100
@@ -23,6 +23,9 @@
 			<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 		</outline>
 		<outline text="Open Source">		<!-- translate this title for localized feed list -->
+			<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Planet" htmlUrl="http://planet.frugalware.org" xmlUrl="http://frugalware.org/rss/blogs"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 			<outline text="Liferea Blog" htmlUrl="http://liferea.blogspot.com/" xmlUrl="http://liferea.blogspot.com/feeds/posts/default" />
 			<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 		</outline>
diff -Naur liferea-1.8.0/opml/feedlist_sk.opml liferea-1.8.0new/opml/feedlist_sk.opml
--- liferea-1.8.0/opml/feedlist_sk.opml	2011-11-28 23:57:17.000000000 +0100
+++ liferea-1.8.0new/opml/feedlist_sk.opml	2011-12-11 11:59:28.000000000 +0100
@@ -15,6 +15,9 @@
 					<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 				</outline>
 				<outline text="Open Source">		<!-- translate this title for localized feed list -->
+					<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+					<outline text="Frugalware Linux Planet" htmlUrl="http://planet.frugalware.org" xmlUrl="http://frugalware.org/rss/blogs"/>
+					<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 					<outline text="Liferea Blog" htmlUrl="http://liferea.blogspot.com/" xmlUrl="http://liferea.blogspot.com/feeds/posts/default" />
 					<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 				</outline>
diff -Naur liferea-1.8.0/opml/feedlist_sv.opml liferea-1.8.0new/opml/feedlist_sv.opml
--- liferea-1.8.0/opml/feedlist_sv.opml	2011-11-28 23:58:00.000000000 +0100
+++ liferea-1.8.0new/opml/feedlist_sv.opml	2011-12-11 11:59:50.000000000 +0100
@@ -22,6 +22,9 @@
 			<outline text="Science" htmlUrl="http://www.sciencenews.org" xmlUrl="http://www.sciencenews.org/view/feed/type/news/name/news.rss"/>
 		</outline>
 		<outline text="Open Source">		<!-- translate this title for localized feed list -->
+			<outline text="Frugalware Linux News" htmlUrl="http://frugalware.org" xmlUrl="http://frugalware.org/rss/news"/>
+			<outline text="Frugalware Linux Planet" htmlUrl="http://planet.frugalware.org" xmlUrl="http://frugalware.org/rss/blogs"/>
+			<outline text="Frugalware Linux Forums" htmlUrl="http://forums.frugalware.org" xmlUrl="http://forums.frugalware.org/feed.php"/>
 			<outline text="Liferea Blog" htmlUrl="http://liferea.blogspot.com/" xmlUrl="http://liferea.blogspot.com/feeds/posts/default" />
 			<outline text="Planet GNOME" htmlUrl="http://planet.gnome.org/" xmlUrl="http://planet.gnome.org/atom.xml" />	
 		</outline>
